<?php
$z[0]=Array("field","阳光私募基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳光私募基金是借助信托公司发行的，经过监管机构备案，资金实现第三方银行托管，有定期业绩报告的投资于股票市场的基金，阳光私募基金与一般(即所谓灰色的)私募证券基金的区别主要在于规范化，透明化，由于...",55,294);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是阳光私募基金",296,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　阳光私募基金是借助信托公司发行的，经过监管机构备案，资金实现第三方银行托管，有定期业绩报告的投资于股票市场的基金，阳光私募基金与一般(即所谓&ldquo;灰色的&rdquo;)私募证券基金的区别主要在于规范化，透明化，由于借助信托公司平台发行能保证私募认购者的资金安全。与阳光私募基金对应的有公募基金。</p>",478,812);
$z[6][4]['name']="body";
$z[7]=Array("field","",814,853);
$z[7][4]['name']="litpic";

?>